This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 638355 - Laptop display "blinks" when changing brightness rapidly
Laptop display "blinks" when changing brightness rapidly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Garrett
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-28 16:09 EDT by marti
Modified: 2012-08-16 15:29 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:29:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description marti 2010-09-28 16:09:34 EDT
Description of problem:
I'm using the Fedora 14 graphics test day live image (2010-09-28). I have an Nvidia G86M [Quadro NVS 135M] graphics card in my Dell Latitude D630 laptop.

When I change display brightness rapidly using the keyboard shortcuts Fn+DownArrow or Fn+UpArrow, the screen momentarily "blinks" back to previous brightness levels. This looks quite annoying when intending to change brightness quickly.

Another way of explaining this, When I press the "brightness down" keystroke 3 times in rapid succession, then brightness goes by a level on each keystroke, so 3 levels down total. But after a short instant, it reverts to the 2nd level.

The translucid on-screen brightness overlay only goes down by 2 levels, however, as if it never notices the 3rd keystroke.

Version-Release number of selected component (if applicable):
Name        : xorg-x11-drv-nouveau
Version     : 0.0.16
Release     : 12.20100920gitf1ac413.fc14

How reproducible:
Happens always

Additional info:
Smolt hardware profile:
http://www.smolts.org/client/show/pub_2e2b15ad-7abf-4d09-bd42-72e3f25f27e4
Comment 1 Adam Williamson 2010-10-08 11:52:15 EDT
Man, Matthew's sure going to love me.
Comment 2 Fedora End Of Life 2012-08-16 15:29:23 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.